## choose-init 0.2

=== debian/changelog ===
choose-init (0.2) ascii; urgency=medium

  [ KatolaZ ]
  * added progress bar

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 12 Feb 2018 21:02:17 +0000

choose-init (0.1.1) ascii; urgency=medium

  * version bump

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 07 Feb 2018 00:28:08 +0000

choose-init (0.1) ascii; urgency=medium

  * Initial release. 
  * Added in-target command to install openrc
  * Added in-target command to install sysvinit
  * amended the description 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 06 Feb 2018 22:26:39 +0000
