=== debian/control ===
Source: choose-init
Section: debian-installer
Priority: optional
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9)
Vcs-Git: https://git.devuan.org/devuan-packages/choose-init.git

Package: choose-init
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Select an init system
Installer-Menu-Item: 7350
