## choose-init 0.3

=== debian/changelog ===
choose-init (0.3) unstable; urgency=medium

  * Add runit as an alternative (Closes: #446).
  * d/control:
    - add Origin: Devuan.
    - add Standards-Version: 4.5.0
  * Clarify the openrc still uses sysvinit-core /sbin/init.
  * Openrc service and runlevel management is no longer experimental.
  * Rework templates to fix lintian warnings.
  * Remove unused templates.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 15 May 2020 09:29:38 +0100

choose-init (0.2.3) unstable; urgency=medium

  * fix to use template title
  * minor editorial improvement

 -- Ralph Ronnquist (rrq) <ralph.ronnquist@gmail.com>  Fri, 28 Feb 2020 13:49:00 +1100

choose-init (0.2.2) unstable; urgency=medium

  * skip confirmation splash

 -- Ralph Ronnquist (rrq) <ralph.ronnquist@gmail.com>  Wed, 25 Dec 2019 21:02:32 +1100

choose-init (0.2.1) unstable; urgency=medium

  * added gbp.conf

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 24 Nov 2018 18:02:32 +0000
