=== debian/control ===
Source: choose-init
Section: debian-installer
Priority: optional
Standards-Version: 4.5.0
Maintainer: Ralph Ronnquist (rrq) <ralph.ronnquist@gmail.com>
Uploaders: Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://git.devuan.org/devuan-packages/choose-init.git
Origin: Devuan

Package: choose-init
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Select an init system
Installer-Menu-Item: 7350
